=== debian/control ===
Source: jolicloud-webapp-kuler
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-kuler
Provides: prism-webapp-kuler
Replaces: prism-webapp-kuler (<= 1.0)
Conflicts: prism-webapp-kuler (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://kuler.adobe.com/
Description: Jolicloud web application for Kuler
 The Kuler web site running in a simple Jolicloud window.

Package: prism-webapp-kuler
Architecture: all
Depends: jolicloud-webapp-kuler
Description: Transitional package for jolicloud-webapp-kuler
 This is a transitional package for jolicloud-webapp-kuler, and can safely
 be removed after the installation is complete.
